{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "sendtobysoft",
  "query": [
    ["wos_OPEN_QRY", ["true"]],

    ["ARRAY_TEXT", ["_atArr", "0"]],
    ["_txt", "=", ["wo_Bysoft.json"]],
    ["_prf_JSON_NAME_INIT", ["_txt", "true"]],
    ["_prf_JSON", ["_txt", "SendLoadgroup", "_atArr"]],
    ["_prf_JSON_CLEAR", "_txt"],

    ["_qry_ARRAY", ["wos_work_load_group_id", "_atArr", "true"]],
    ["_sel_RELATE_ONE_SELECTION", ["wos_production_lot", "wo_production_lot"]]
  ]
}
